VistaDB 4 and BlogEngine

Topics: ASP.NET 2.0
Oct 9, 2009 at 9:48 AM

Hi all

anybody is using the last version of VistaDB (4) with BlogEngine?

I just installed it but I got an annoying licence error that I can't get rif of

The VistaDB forum isn't helping me

Anyone as a good experience of VistaDB?